.white {
	color: #fff !important;
}

.no_top_padding {
	padding-top: 0px !important;
}

.vh_margin_top {
	margin-top: 7vh;
}

.vh_margin_bottom {
	margin-bottom: 7vh;
}

.vh_half_padding {
	padding-top: 3.5vh;
    padding-bottom: 3.5vh;
}

.no_bottom_margin {
	margin-bottom: 0px !important;
}

.wp-video {
	position: relative; 
	padding-bottom: 56.25%; 
	margin-bottom: 1.75rem;
	height: 0; 
	overflow: hidden; 
	width: 100% !important; 
}

.wp-video .wp-video-shortcode {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100% !important;
	height: 100% !important;		
}

/* Header */
#logo_strapline {
	display: block;
	color: #000;
	font-size: 14px;
	line-height: 1;
	margin-top: 8px;
}

.dark_theme ul#menu-main-menu li a {
    color: #fff;
}

.dark_theme #cq_logo_wrap svg * {
	fill: #fff !important;
}

.dark_theme .header_account_button {
	background: #fff;
	color: #000;
}

ul#menu-main-menu li ul.dropdown-menu li {
	display: block;
}

ul#menu-main-menu li {
	padding-left: 15px;
	padding-right: 15px;
}

ul#menu-main-menu li.active a.dropdown-toggle {
	color: #fff;
} 

ul#menu-main-menu li.open .dropdown-menu li.active a {
	color: #93e7d3;
}
	

#single_blog_header #logo_strapline {
	color: #fff;
}

/* Header Search */
#search_trigger {
	margin-left: 20px;
	cursor: pointer;
	display: inline-block;	
	position: relative;
}

#search_trigger #search_form_wrapper {
	position: absolute;
	right: 0px;
	top: 0px;	
	width: 0px;
	overflow: hidden;
	transition: all .25s linear;
}

#search_trigger #search_form_wrapper * {
	float: left;
}

#search_trigger:hover #search_form_wrapper {
	/*width: auto; */
}

#single_blog_header #search_trigger {
	color: #fff;
}

#search_trigger #search_form_wrapper:after {
  content: "";
  display: table;
  clear: both;
}

/* Markup */
.spaced_paragraphs p,
.spaced_paragraphs ul {
	margin-bottom: 35px;
}

.spaced_paragraphs p:last-of-type {
	margin-bottom: 0px;
}

/* Home */
#newsletter_signup #mc_embed_signup {
	vertical-align: middle;
	margin-bottom: 5vh;
}

#mailchimp_input_wrapper {
	margin: 0 auto;
	padding: 15px 15px;
	border: 2px #fff solid;
	border-radius: 30px;
	display: table;
    width: auto;
    background-clip: content-box;   	
}

#newsletter_signup #mc_embed_signup input {
	margin: 0 auto;	
	display: inline-block;
	border: 0px;
	background: none;
	color: #fff;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
}

#newsletter_signup #mc_embed_signup input[type="email"] {
	width: 275px;
}

#newsletter_signup #mc_embed_signup input[type="submit"] {
	position: relative;
	top: 4px;
	font-size: 1.666rem;
	line-height: .8333rem;
}

#newsletter_signup #mc_embed_signup input::-webkit-input-placeholder,
#newsletter_signup #mc_embed_signup input::placeholder,
#newsletter_signup #mc_embed_signup input:-ms-input-placeholder,
#newsletter_signup #mc_embed_signup input::-ms-input-placeholder {
    color: #fff;
    opacity: 1;
}

#mce-success-response {
	margin-top: 20px;
}

/* Teams */
.team_member_title {
	position: relative;
}

.team_member_linkedin {
	position: absolute;
	display: inline-block;
	height: 40px;
	width: 40px;
	right: 0px;
	top: 0px;
}

/* Sitemap */
.wsp-container h2 {
	margin-bottom: 15px;
}

.wsp-pages-list {
	margin-bottom: 50px;
}

.wsp-category-title {
	display: none;
}

.wsp-container ul li a {
	color: #000;
}

.wsp-container ul li a:hover  {
	text-decoration: underline;
}

/* Footer Testimonials */
#footer_testimonial {
	padding-top: 7vh;
    padding-bottom: 7vh;
}

.footer_testimonial_quote {
	font-weight: bold;
    font-size: 1.111rem;
    line-height: 1.666rem;
}

.footer_testimonial_author {
	margin-top: 25px;
    margin-bottom: 25px;
    font-size: .666rem;
    text-transform: uppercase;
    font-weight: bold;
}

#quote_carousel_controls {
	position: relative;
	text-align: center;
}

#quote_carousel_controls .carousel-control {
	position: relative;
	display: inline-block;
	background-image: none;
	background: none;
}

#quote_carousel_controls .carousel-control span {
	color: #000;
}


/* Footer */
ul#footer_contact_links {
	padding: 0px;
	margin: 25px auto;
	list-style-type: none;
	text-align: center;
}

ul#footer_contact_links li {
	display: block;
	text-align: center;	
}

ul#footer_contact_links li a {
	display: block;
	text-align: center;
	color: #fff;
}

ul#footer_contact_links li:last-of-type {
	margin-top: 10px;
}

/* Search Sidebar */
#search_slideout {
	margin-right: -350px;
	z-index: 10000;
	position: fixed;
	right: 0px;
	top: 0px;
	height: 100%;
	width: 350px;
	max-width: 100%;
	background: #fff;	
	box-shadow: 0px 0px 10px 0px #000;
}

#search_box_wrapper {
	padding: 25px;
}

.results.mCustScr._mCSap_1.mCS_no_scrollbar {
	height: 90vh !important;
}

/* Blog */
#latest_blog_image {
	width: 100%;
	padding-top: 100%;
	background-position: top center;
	background-size: cover;
}

.latest_blog_title_block a.button {
	color: #fff;
}

.latest_blog_title_block h2 {
	margin-top: 30px;
	margin-bottom: 30px;
}